Cannot connect to my ownCloud on server - Linux Mint

outdated_version
8.2.x
help

#1

SW
Linux Mint, 17.3, KDE updated
ownCloud 8.2.2

Manual used: 8.2 - Dec 2015

I tried to install
1 - with the desktop synclient; result: Error: Wrong credetials

2 - WebDAV connection using the aforementioned manual 4.2.3; resullt: "Unable to connect to server. Please check your settings and try again."

3 - Creating WebDAV Mounts on the Linux Command Linux using aforementioned manual 4.2.4; result "[mntent]: line 14 in /etc/fstab is bad
mount: can't find /home/rost/owncloud in /etc/fstab or /etc/mtab"
Line 14 is checked and is correct.

All entries where several times checked and repeated to avoid typos.

I am not an Linux guru but can work with commands when I know how they must look like and I also can modify script for which I need root rights.

What kind of information do you need to please help me?

Thanks in advance!


#2

Hi,

which version of the sync client are you using? (the issue template shown here when creating a new thread is not asking this just for fun).

ownCloud 8.2.2

This is outdated. Please update ASAP to 8.2.9


#3

And before you connect the clients, first check if you can login on the web-interface.


#4

Thanks for your first replies.

Access to my ownCloud via internet bowser Firefox works perfectly fine.

Updating: OK I will do so. When I access my ownCloud through Firefox, I get the message that 8.2.7 is available.

Which version is better? 8.2.7 or 8.2.9?


#5

8.2.9 is the way to go.

Please post the used version of the sync client.


#6

8.2.9 is understood.

What is the sync client? I am not synching a mobile device. (This might come later)

I only want access the owncloud folder from the KDE Dolphin file manager.

If this answer is insufficient please advice how I can identify "sync client" without a mobile device.


#7

Hi,

i'm referring to this:


#8

Sorry for my misunderstanding:

Instead of "desktop synclient" I should have used the term "ownCloud Connection Wizard"

I checked the installed packages using "ownCloud" in the Synaptic Package Manager"

Version: 1.5.0+dfsg-4ubuntu1 for the following packages
- owncloud-clinet
- owncloud-client
- owncloud-client-I10
and
- libocsync0 version 0.91.4-1

Thanks for you continuing help and patients with me.


#9

Hi,

your distro is shipping a version of the sync client released 3!!!! years ago. This version is unsupported and blocked from recent oC versions due to various security and technical reasons. Please update to a recent version of the sync client listed at https://owncloud.org/install/#install-clients

This update will solve "1 - with the desktop synclient; result: Error: Wrong credetials" so i'm closing here to avoid that other issues are mixed in here. For the other issues please create a new thread after you have updated to at least 8.2.9 and after you have reviewed and worked your way through the resources provided here:


closed #10